a {
  text-decoration: underline;
  color: black; }

body {
  background-image: url("/camo/camo.php"); }

#page-container {
  margin: 2% auto;
  width: 60%;
  background: white;
  border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 20px 20px;
  overflow: hidden; }

.news-item {
  display: block;
  background: white;
  height: 100%;
  text-decoration: none;
  padding: 10px;
  clear: both;
  transition: background 1800ms;
  -moz-transition: background 1800ms;
  -ms-transition: background 1800ms;
  -o-transition: background 1800ms;
  -webkit-transition: background 1800ms; }

.news-item.a {
  text-decoration: none; }

.news-item:last-of-type {
  padding-bottom: 0px; }

.news-date {
  font-size: 0.8em;
  text-align: right;
  padding-right: 20px; }

.news-image {
  border-radius: 10px;
  -moz-border-radius: 10px;
  max-width: 75%; }

h3 {
  display: inline; }

li {
  list-style-type: none; }

ul {
  display: block;
  margin: 0;
  padding: 0; }

.publications {
  display: block;
  height: 100%;
  text-decoration: none;
  clear: both;
  background: white;
  padding: 10px;
  transition: background 1800ms;
  -moz-transition: background 1800ms;
  -ms-transition: background 1800ms;
  -o-transition: background 1800ms;
  -webkit-transition: background 1800ms; }

.fa.fa-file-o {
  display: block;
  text-align: center;
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -ms-transition: opacity 200ms ease-in-out;
  -o-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out; }

#page-container-header {
  overflow: hidden; }

h4 {
  display: block; }

.page-container-content-member {
  float: left;
  width: 68%; }

.fa-linkedin-square, .fa-twitter-square, .fa-envelope, .fa-github {
  font-size: 2em; }

.fa-linkedin-square:hover, .fa-twitter-square:hover, .fa-envelope:hover, .fa-github:hover {
  color: red; }

.fa-linkedin-square, .fa-twitter-square, .fa-github {
  margin-left: 0.5em; }

#memberlist {
  text-decoration: none;
  width: 30%;
  position: relative;
  top: -20px;
  margin: 20px auto;
  float: right; }
  #memberlist .member {
    display: block; }
  #memberlist img {
    width: 100%; }

.memberlistli {
  margin-bottom: 10px;
}


.profile-pic {
  border-radius: 10px;
  -moz-border-radius: 10px; }

.mobile-pic {
  display: none;
  width: 100%;
  border-radius: 10px;
  -moz-border-radius: 10px; }

#logo-container {
  float: right;
  width: 100%;
  text-align: center;
  display: block;
  margin-bottom: 20px; }

#logo {
  width: 40%; }

.funder-logo {
  width: 20%;
  margin: 0 2%; }

#current-page {
  display: block;
  text-align: center;
  font-size: 1.5em;
  margin-bottom: 10px; }

.bg-container {
  width: 100%;
  height: 100%;
  background-image: url("/camo/camo.php");
  border-radius: 10px;
  -moz-border-radius: 10px; }

.pseudo-container {
  width: 101%;
  overflow: hidden; }

.supervisor, .student {
  display: block;

  float: left;
  width: 33.33333%;
  margin: 0;
  padding-bottom: 14px;

  text-align: center;
  background: white;
  text-decoration: none;
  transition: background 1800ms;
  -moz-transition: background 1800ms;
  -ms-transition: background 1800ms;
  -o-transition: background 1800ms;
  -webkit-transition: background 1800ms; }
  .supervisor img, .student img {
    width: 50%;
    margin-bottom: 10px;
    position: relative;
    top: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px; }

.filler3, .filler2 {
  display: inline-block;
  position: relative;
  width: 33.33333%;
  left: 0;
  background: white;
  text-align: center;}

.filler2 {
  display: none;
  position: relative;
  width: 50%;
  left: 0;
  background: white;
  text-align: center; }

.filler3 img, .filler2 img {
  width: 50%;
  margin-bottom: 10px;
  position: relative;
  top: 20px; }

#nav-container {
  display: block;
  position: fixed;
  top: 0px;
  left: 0.5%; }

.nav-buttons {
  display: block;
  background: white;
  margin-top: 32px;
  margin-left: 25px;
  border-radius: 64px;
  height: 64px;
  width: 64px;
  font-size: 30px;
  text-align: center;
  line-height: 64px;
  transition: width 600ms, height 600ms, margin-left 600ms;
  -moz-transition: width 600ms, height 600ms, margin-left 600ms;
  -ms-transition: width 600ms, height 600ms, margin-left 600ms;
  -o-transition: width 600ms, height 600ms, margin-left 600ms;
  -webkit-transition: width 600ms, height 600ms, margin-left 600ms; }
  .nav-buttons a {
    display: block;
    position: relative; }

.contact {
  display: inline-block;
  background: white;
  position: relative;
  left: 0;
  width: 50%;
  text-align: center;
  transition: background 1800ms;
  -moz-transition: background 1800ms;
  -ms-transition: background 1800ms;
  -o-transition: background 1800ms;
  -webkit-transition: background 1800ms; }
  .contact .fa {
    font-size: 3em; }

@media all and (min-width: 600px) {
  html.no-touch .label {
    display: block;
    position: absolute;
    top: 55%;
    font-size: 12px;
    left: 0%;
    right: 0%;
    text-align: center;
    color: black;
    opacity: 0;
    -webkit-transition: opacity 200ms 0ms ease-in-out;
    -moz-transition: opacity 200ms 0ms ease-in-out;
    -ms-transition: opacity 200ms 0ms ease-in-out;
    -o-transition: opacity 200ms 0ms ease-in-out;
    transition: opacity 200ms 0ms ease-in-out; }
  html.no-touch a:hover {
    color: red; }
    html.no-touch a:hover .label {
      color: black;
      opacity: 1;
      position: absolute;
      top: 55%;
      font-size: 12px;
      left: 0%;
      right: 0%;
      text-align: center;
      -webkit-transition: opacity 200ms 200ms ease-in-out;
      -moz-transition: opacity 200ms 200ms ease-in-out;
      -ms-transition: opacity 200ms 200ms ease-in-out;
      -o-transition: opacity 200ms 200ms ease-in-out;
      transition: opacity 200ms 200ms ease-in-out; }
  html.no-touch .nav-buttons:hover {
    width: 96px;
    height: 96px;
    margin-left: 9px; } }
html.no-touch a:hover {
  color: red;}
  html.no-touch .supervisor:hover, html.no-touch .student:hover {
    background: rgba(255, 255, 255, 0.5); }
  html.no-touch a:hover .contact {
    background: rgba(255, 255, 255, 0.5); }
html.no-touch .news-item:hover {
  background: rgba(255, 255, 255, 0.5);
  color: black; }
  html.no-touch .news-item:hover h3 {
    color: red; }
html.no-touch .publications:hover {
  background: rgba(255, 255, 255, 0.5); }

html.touch .label {
  display: none; }

@media all and (max-width: 999px) {
  #page-container {
    width: 60%; }

  .filler2 {
    display: inline-block; }

  .filler3 {
    display: none; }

  .supervisor, .student {
    width: 50%; } }
@media all and (min-width: 600px) {
  #navigation {
    display: none; } }
@media all and (max-width: 599px) {
  #page-container {
    width: 75%; }

  .filler2 {
    display: none; }

  #nav-container {
    display: none;
    left: 6%;
    top: 0%;
    width: 88%;
    margin: 0 auto;
    background: white; }

  html.touch .label {
    display: inline; }

  .nav-buttons {
    display: inline-block;
    background: white;
    margin: 0.5em 0;
    margin-left: 0px;
    border-radius: 0px;
    height: 100%;
    width: 32%;
    font-size: 2em;
    text-align: center;
    line-height: 1em; }

  #memberlist {
    display: none; }

  .mobile-pic {
    display: block; }

  #logo {
    height: 100%;
    width: 100%; }

  .supervisor, .student {
    width: 100%; }

  .contact {
    width: 100%; }

  #navigation {
    background-color: white;
    color: black;
    text-align: center;
    padding-bottom: 20px; }

  #navigation ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0; }

  #navigation ul.expanded {
    display: block; }

  #navigation li a {
    display: block;
    padding: 10px 0;
    border-top: 1px solid black;
    font-size: 1em;
    text-decoration: none; }

  .menu_button {
    display: block;
    text-align: right;
    color: black;
    text-decoration: none;
    font-size: 1.2em; } }
